/**************************
*******Couleurs charte*****
**************************/

/*
Cyan_léger : #f1f5f7
Cyan_prononcé : #12527e
Cyan_sombre : #0d3958
Télégris : #e3e3e3
Gris +25% : #b6b6b6
Orange : #f4953d
*/

a {
  color: #12527e;
} 
a:hover, a:focus {
	color: #b6b6b6;
}

/****************************
****Section HAUT DE PAGE*****
****************************/

#home-slider .caption h1 span {
  color: #12527e;
} 
.caption .btn-start, 
.left-control, 
.right-control {
  border: 1px solid #fff;
}
.caption .btn-start:hover, 
.left-control:hover, 
.right-control:hover {
  border: 1px solid #12527e; background-color:#12527e;
}

/****************************
***Barre de menu principale**
****************************/

.main-nav {
  background-color:#12527e;
}

/****************************
*******Section SERVICES******
****************************/

.service-icon {
  background-color:#12527e;
}

.our-services .col-sm-4:hover .service-icon {
  background-color: #b6b6b6 ;
}

/****************************
*******Section ABOUT US******
****************************/

.progress-bar.progress-bar-primary {
  background-color:#12527e;
}

/****************************
*******Section PORTFOLIO*****
****************************/

/* Englobe les 2 icônes flottantes : folio-link et folio-expand */
.folio-overview a:hover {
  background-color:#12527e;
}

#single-portfolio .close-folio-item:hover {
  color: #12527e;
} 

/****************************
*******Section PRICING*******
****************************/

.single-table.featured .btn.btn-primary {
  color: #12527e;
} 

/* Produit "vedette" */
.single-table.featured {
  background-color:#12527e;
}
/* Option "Souscrivez" du produit "vedette" : c'est l'encart entier qui se colore au survol */
.featured:hover {				
  background-color: #b6b6b6
} 

/* Bouton "Souscrivez" */
.btn.btn-primary {
  background-color:#12527e;
} 
.btn.btn-primary:hover {				
  background-color: #b6b6b6
}

/****************************
*******Section TWITTER*******
****************************/

#twitter-carousel .item span {
  color: #12527e;
} 
.twitter-icon .fa-twitter {
  background-color:#12527e;
}
.twitter-icon .fa-twitter:after {
	border-color: #12527e transparent transparent;
}
.twitter-left-control:hover, 
.twitter-right-control:hover {
	border: 1px solid #12527e; background-color:#12527e;
}

/****************************
*******Section BLOG**********
****************************/

/* Icône sur post : pencil, image, video */
.post-icon {
  background-color:#12527e;
}

/* Bouton "Load more" */
.btn-loadmore:hover  {
	border: 1px solid #12527e; background-color:#12527e
}

/* Encart du post et légendes */
.entry-header .date:after {
  background-color:#12527e;
}

/****************************
*******Section CONTACT*******
****************************/

.contact-info ul li a:hover {
  color: #12527e;
} 

/* Bouton "Envoyez maintenant" */
.btn-submit {
  background-color:#12527e;
}
.btn-submit:hover {				
  background-color: #b6b6b6
}

/****************************
****Section PIED DE PAGE*****
****************************/

#footer {
  background-color:#12527e;
}
#footer .footer-bottom {
  color: #12527e;
}
#footer .footer-bottom a  {
  color: #12527e;
}
